.contenitore {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1920px;
    height: 1080px;
    background-color: #feffea;
    overflow: hidden;
}

.immagine {
    opacity: 1;
}

.testo {
    font-family: "Droid Sans Mono", monospace;
    font-size: 180px;
    color: black;
    text-shadow: #feffea 0 0 15px;
    margin: 0px;
    z-index: 100;
    opacity: 1;
}

.testo:hover {
    color: transparent;
    text-shadow: none;
}

.testo:hover::after {
    position: absolute;
    left: 0px;
    top: 0px;
    color: black;
    text-shadow: #feffea 0 0 15px;
}

#fungo_01 {
    position: absolute;
    left: 1008px;
    top: 0px;
    width: 345px;
    height: 271px;
    z-index: 2;
}

#fungo_02 {
    position: absolute;
    left: 1474px;
    top: 400px;
    width: 620px;
    height: 418px;
    z-index: 8;
}

#fungo_03 {
    position: absolute;
    left: 415px ;
    top: 34px ;
    width: 1143px;
    height: 946px;
    z-index: 1;
}

#fungo_04 {
    position: absolute;
    left: 596px;
    top: 638px;
    width: 617px;
    height: 450px;
    z-index: 3;
}

#rana_01 {
    position: absolute;
    left: 1323px;
    top: -269px;
    width: 771px;
    height: 720px;
    z-index: 4;
}

#rana_02 {
    position: absolute;
    left: 388px;
    top: -127px;
    width: 661px;
    height: 496px;
    z-index: 5;
}

#rana_03 {
    position: absolute;
    left: -124px;
    top: 0px;
    width: 720px;
    height: 1080px;
    z-index: 6;
}

#rana_04 {
    position: absolute;
    left: 1213px;
    top: 638px;
    width: 771px;
    height: 579px;
    z-index: 7;
}

#sAnura {
    position: absolute;
    left: 23px;
    top: -25px;
}

#sAnura:hover::after {
    content: "prima";
}

#sEt {
    position: absolute;
    left: 722px;
    top: 321px;
}

#sEt:hover::after {
    content: "o";
}

#sFungi {
    position: absolute;
    left: 1097px;
    top: 609px;
}

#sFungi:hover::after {
    content: "poi";
}
